<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[If you explain all the details, Mark might agree to come.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[If I hadn't said that, I wouldn't be in trouble now.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[If I couldn't help, I'd make sure I told you.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'll be surprised if she doesn't phone this evening.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I wouldn't have gone if I'd know the sales were on.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[If he didn't do it, what's the problem?]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I wish I hadn't gone to the cinema to see that film.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[If I knew the reason why, I would tell you.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[If you can't do the job, please let me know.]]></sentence>
			<audio>templates/content/section_17/ex_01/assets/audio_09.mp3</audio>
		</question>
		</questions>
</exercise>
